KLA11146
Multiple vulnerabilities in Apple Safari
Updated: 06/26/2019
Detect date
?
10/31/2017
Severity
?
High
Description

Multiple serious vulnerabilities have been found in Apple Safari. Vulnerabilities in the WebKit componenent can be exploited remotely via crafted web site to execute arbitrary code.

Affected products

Safari versions earlier than 11.0.1

Solution

Update to the latest version
Download Safari

Original advisories

About the security content of Safari 11.0.1

Impacts
?
ACE 
[?]

DoS 
[?]
Related products
Apple Safari
CVE-IDS
?